@charset "Shift_JIS";
/* CSS Document */

#contents {
	padding:10px 0;
	}

#contents #main {
	float:right;
	width:750px;
	}

#contents #main h3 {
	background:url(images/h3.jpg) no-repeat 0 0;
	height:60px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	}

#contents #main .inner {
	padding-top:10px;
	}

#contents #main #introduction {
	height:340px;
	padding-left:155px;
	background:url(images/intro_bg.jpg) no-repeat 0 0;
	}

#contents #main #introduction h4 {
	height:85px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	}

#contents #main #introduction p {
	font-size:14px;
	line-height:21px;
	color:#333;
	}

#contents #main #shokai {
	width:385px;
	float:left;
	}

#contents #main #seiyaku {
	width:365px;
	float:left;
	}

#contents #main #shokai h5,
#contents #main #seiyaku h5 {
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	height:40px;
	width:365px;
	}

#contents #main #shokai h5 {	background:url(images/shokai_seiyaku.jpg) no-repeat 0 0;	}
#contents #main #seiyaku h5 {	background:url(images/shokai_seiyaku.jpg) no-repeat -365px 0;	}

#contents #main .contact {
	float:none;
	clear:both;
	padding-top:40px;
	}

#contents #main .contact h5 {
	padding-left:15px;
	color:#333;
	font-size:16px;
	line-height:32px;
	height:32px;
	background:url(images/h5_bg.jpg) no-repeat 0 0;
	}

#contents #main .contact strong {
	color:#F60;
	font-size:14px;
	display:block;
	line-height:20px;
	padding:10px 0;
	font-weight:bold;
	}

#contents #main .contact p {
	font-size:14px;
	color:#333;
	line-height:18px;
	padding-bottom:15px;
	}